--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new GIMP palette.
full_name: Color::Palette::Gimp::new
is_singleton: true
name: new
params: (palette)
visibility: public
